Bug 215603 - HTS: tape test isn't working.
HTS: tape test isn't working.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
medium Severity urgent
: ---
: ---
Assigned To: YangKun
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-14 15:14 EST by Greg Nichols
Modified: 2008-07-16 17:56 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.0-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 11:51:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tape-test.png (18.59 KB, image/png)
2007-01-09 11:13 EST, Danny Trinh
no flags Details
dmesg log (21.22 KB, application/octet-stream)
2007-01-09 11:13 EST, Danny Trinh
no flags Details
Result package (943.25 KB, application/x-rpm)
2007-01-10 16:19 EST, Danny Trinh
no flags Details
sys-tmp.tar.bz2 (43.58 KB, application/x-bzip)
2007-01-23 10:21 EST, Danny Trinh
no flags Details

  None (edit)
Description Greg Nichols 2006-11-14 15:14:20 EST
Description of problem:

The HTS tape test is not working.
Comment 1 YangKun 2006-12-06 04:09:41 EST
could you tell me what version of hts are you using ? have you checked hts-5.0.13 ?
Comment 2 Rob Landry 2007-01-04 14:42:18 EST
-15 seems to work; I'm going to go ahead and close this then.
Comment 3 Danny Trinh 2007-01-04 15:16:36 EST
Rob,
Can you post the url which point to hts -15?
Comment 4 Danny Trinh 2007-01-09 11:11:58 EST
Tape test still failed on hts-5.0-15
Comment 5 Danny Trinh 2007-01-09 11:13:29 EST
Created attachment 145170 [details]
tape-test.png

dmesg said the tape attached to st0, but hts test wants to test on st2.
Comment 6 Danny Trinh 2007-01-09 11:13:49 EST
Created attachment 145172 [details]
dmesg log
Comment 7 YangKun 2007-01-10 04:30:54 EST
please run "hts submit" and submit the result rpm.
Comment 8 Danny Trinh 2007-01-10 16:19:08 EST
Created attachment 145285 [details]
Result package
Comment 9 YangKun 2007-01-23 01:36:53 EST
Danny,

please run the following commands:
    1) # cp -dpR /sys /tmp/sys-tmp 2>/dev/null
    2) # tar -jcvf sys-tmp.tar.bz2 /tmp/sys-tmp

then, please submit the "sys-tmp.tgz" file here , thanks.
Comment 10 Danny Trinh 2007-01-23 10:21:10 EST
Created attachment 146304 [details]
sys-tmp.tar.bz2

As your requested.
Comment 11 YangKun 2007-01-23 23:31:14 EST
This bug is fixed in HTS R18 .
Comment 12 Danny Trinh 2007-01-24 10:36:08 EST
Time is running out.
Can RH provide HTS R18 for us to verify?
1. If not, why?
2. If yes, when? where?
Comment 13 YangKun 2007-01-25 00:22:06 EST
R18 is built and will be available very soon.
Comment 14 Danny Trinh 2007-01-30 11:25:20 EST
Verified. It's fixed in HTS R21. 

Note You need to log in before you can comment on or make changes to this bug.